.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);}
.m0{transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-ms-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-webkit-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);}
.m1{transform:matrix(0.553405,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.553405,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.553405,0.000000,0.000000,0.558371,0,0);}
.m3{transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-1.718808px;}
.ls15{letter-spacing:-1.278088px;}
.lsa{letter-spacing:-0.837368px;}
.ls4{letter-spacing:-0.793296px;}
.ls3{letter-spacing:-0.771260px;}
.ls9{letter-spacing:-0.661080px;}
.ls1b{letter-spacing:-0.639044px;}
.ls13{letter-spacing:-0.617008px;}
.ls2{letter-spacing:-0.550900px;}
.ls17{letter-spacing:-0.506828px;}
.ls18{letter-spacing:-0.484792px;}
.lsf{letter-spacing:-0.440720px;}
.ls14{letter-spacing:-0.418684px;}
.ls5{letter-spacing:-0.396648px;}
.ls1{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.374612px;}
.ls10{letter-spacing:0.396648px;}
.ls6{letter-spacing:0.418684px;}
.ls1a{letter-spacing:0.440720px;}
.ls11{letter-spacing:0.462756px;}
.ls8{letter-spacing:0.484792px;}
.ls7{letter-spacing:0.528864px;}
.lsd{letter-spacing:0.594972px;}
.ls12{letter-spacing:0.617008px;}
.lsb{letter-spacing:0.639044px;}
.ls16{letter-spacing:0.661080px;}
.ls19{letter-spacing:0.925512px;}
.ls0{letter-spacing:2.389898px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:4.791685px;}
._4{margin-left:-170.665242px;}
._3{margin-left:-3.043516px;}
._2{margin-left:-1.895096px;}
._0{width:1.236564px;}
._1{width:3.481688px;}
.fc3{color:rgb(14,15,14);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs5{font-size:16.989200px;}
.fs1{font-size:22.036000px;}
.fs3{font-size:22.758400px;}
.fs0{font-size:23.780075px;}
.fs4{font-size:24.973200px;}
.fs2{font-size:37.449600px;}
.y1{bottom:63.789885px;}
.y0{bottom:126.191883px;}
.y15{bottom:359.553507px;}
.y16{bottom:359.667191px;}
.y14{bottom:396.815620px;}
.y13{bottom:411.580741px;}
.y12{bottom:426.333557px;}
.y17{bottom:439.462004px;}
.y11{bottom:441.098677px;}
.y10{bottom:455.863797px;}
.yf{bottom:456.134491px;}
.y18{bottom:457.421901px;}
.y19{bottom:470.507441px;}
.ye{bottom:470.899612px;}
.yd{bottom:485.664732px;}
.yc{bottom:500.429852px;}
.ya{bottom:518.357169px;}
.yb{bottom:518.603255px;}
.y9{bottom:533.122290px;}
.y2{bottom:545.802675px;}
.y8{bottom:547.887410px;}
.y7{bottom:562.652530px;}
.y6{bottom:577.417651px;}
.y5{bottom:592.182771px;}
.y4{bottom:606.947891px;}
.y1a{bottom:948.114236px;}
.y1b{bottom:1065.509316px;}
.y3{bottom:1065.511773px;}
.h7{height:12.962760px;}
.h5{height:17.364659px;}
.h2{height:17.835056px;}
.h6{height:19.054552px;}
.h3{height:22.165117px;}
.h4{height:33.592291px;}
.h8{height:419.895115px;}
.h1{height:1241.817468px;}
.h0{height:1367.524685px;}
.w2{width:846.490684px;}
.w1{width:955.931432px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:76.552910px;}
.x4{left:131.767331px;}
.x9{left:133.694113px;}
.x6{left:142.120738px;}
.xa{left:143.937767px;}
.x5{left:196.851118px;}
.x7{left:211.680027px;}
.x8{left:279.214974px;}
.x2{left:542.352344px;}
.xe{left:597.057575px;}
.x1{left:610.123907px;}
.xc{left:733.357092px;}
.xd{left:741.447667px;}
.xb{left:794.278960px;}
.x3{left:888.929573px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-1.026085pt;}
.ls15{letter-spacing:-0.762986pt;}
.lsa{letter-spacing:-0.499887pt;}
.ls4{letter-spacing:-0.473577pt;}
.ls3{letter-spacing:-0.460423pt;}
.ls9{letter-spacing:-0.394648pt;}
.ls1b{letter-spacing:-0.381493pt;}
.ls13{letter-spacing:-0.368338pt;}
.ls2{letter-spacing:-0.328873pt;}
.ls17{letter-spacing:-0.302563pt;}
.ls18{letter-spacing:-0.289408pt;}
.lsf{letter-spacing:-0.263099pt;}
.ls14{letter-spacing:-0.249944pt;}
.ls5{letter-spacing:-0.236789pt;}
.ls1{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.223634pt;}
.ls10{letter-spacing:0.236789pt;}
.ls6{letter-spacing:0.249944pt;}
.ls1a{letter-spacing:0.263099pt;}
.ls11{letter-spacing:0.276254pt;}
.ls8{letter-spacing:0.289408pt;}
.ls7{letter-spacing:0.315718pt;}
.lsd{letter-spacing:0.355183pt;}
.ls12{letter-spacing:0.368338pt;}
.lsb{letter-spacing:0.381493pt;}
.ls16{letter-spacing:0.394648pt;}
.ls19{letter-spacing:0.552507pt;}
.ls0{letter-spacing:1.426708pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:2.860514pt;}
._4{margin-left:-101.882793pt;}
._3{margin-left:-1.816901pt;}
._2{margin-left:-1.131324pt;}
._0{width:0.738197pt;}
._1{width:2.078479pt;}
.fs5{font-size:10.142119pt;}
.fs1{font-size:13.154930pt;}
.fs3{font-size:13.586184pt;}
.fs0{font-size:14.196098pt;}
.fs4{font-size:14.908363pt;}
.fs2{font-size:22.356455pt;}
.y1{bottom:38.080933pt;}
.y0{bottom:75.333333pt;}
.y15{bottom:214.644267pt;}
.y16{bottom:214.712133pt;}
.y14{bottom:236.888797pt;}
.y13{bottom:245.703197pt;}
.y12{bottom:254.510252pt;}
.y17{bottom:262.347600pt;}
.y11{bottom:263.324652pt;}
.y10{bottom:272.139052pt;}
.yf{bottom:272.300649pt;}
.y18{bottom:273.069200pt;}
.y19{bottom:280.880933pt;}
.ye{bottom:281.115049pt;}
.yd{bottom:289.929449pt;}
.yc{bottom:298.743849pt;}
.ya{bottom:309.446000pt;}
.yb{bottom:309.592907pt;}
.y9{bottom:318.260400pt;}
.y2{bottom:325.830267pt;}
.y8{bottom:327.074800pt;}
.y7{bottom:335.889200pt;}
.y6{bottom:344.703600pt;}
.y5{bottom:353.518000pt;}
.y4{bottom:362.332400pt;}
.y1a{bottom:566.000000pt;}
.y1b{bottom:636.081867pt;}
.y3{bottom:636.083333pt;}
.h7{height:7.738437pt;}
.h5{height:10.366258pt;}
.h2{height:10.647073pt;}
.h6{height:11.375081pt;}
.h3{height:13.232009pt;}
.h4{height:20.053740pt;}
.h8{height:250.666667pt;}
.h1{height:741.333333pt;}
.h0{height:816.377333pt;}
.w2{width:505.333333pt;}
.w1{width:570.666667pt;}
.w0{width:570.707600pt;}
.x0{left:0.000000pt;}
.xf{left:45.700133pt;}
.x4{left:78.661733pt;}
.x9{left:79.811973pt;}
.x6{left:84.842453pt;}
.xa{left:85.927173pt;}
.x5{left:117.515093pt;}
.x7{left:126.367573pt;}
.x8{left:166.684213pt;}
.x2{left:323.770507pt;}
.xe{left:356.428133pt;}
.x1{left:364.228400pt;}
.xc{left:437.795467pt;}
.xd{left:442.625333pt;}
.xb{left:474.164267pt;}
.x3{left:530.668267pt;}
}
